{
    "mpmApp": {
        "deliveryOrder" : {
            "home": {
                "title": "Delivery Order"
            },
            "detail": {
                "title": "Delivery Order",
                "labelTypeCode": "Type Code",
                "labelColorCode": "Color Code",
                "labelFrameCode": "Frame Code",
                "labelListAccecories": "ListAccecories",
                "labelPromoMainDealer": "Promo Main Dealer",
                "labelMaterialPromoMainDealer": "Material Promo Main Dealer",
                "labelMaterialPromoDirectGift": "Material Promo Direct Gift",
                "labelMechanicPdi": "Mechanic PDI"
            },
            "labelCancel": "Cancel",
            "labelUpdate": "Update"
        }
    }
}
